[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 9 Update: gajim-0.12.1-3.fc9



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-4170
2009-05-02 16:02:39
--------------------------------------------------------------------------------

Name        : gajim
Product     : Fedora 9
Version     : 0.12.1
Release     : 3.fc9
URL         : http://gajim.org/
Summary     : Jabber client written in PyGTK
Description :
Gajim is a Jabber client written in PyGTK. The goal of Gajim's developers is
to provide a full featured and easy to use xmpp client for the GTK+ users.
Gajim does not require GNOME to run, eventhough it exists with it nicely.

--------------------------------------------------------------------------------
Update Information:

* Sat May 02 2009 Debarshi Ray <rishi fedoraproject org> - 0.12.1-3  - Added
'Requires: gnome-python2-bonobo'. (Red Hat Bugzilla #470181)
--------------------------------------------------------------------------------
ChangeLog:

* Sat May  2 2009 Debarshi Ray <rishi fedoraproject org> - 0.12.1-3
- Added 'Requires: gnome-python2-bonobo'. (Red Hat Bugzilla #470181)
* Tue Feb 24 2009 Release Engineering <rel-eng fedoraproject org> - 0.12.1-2
- Autorebuild for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Tue Dec 23 2008 Debarshi Ray <rishi fedoraproject org> - 0.12.1-1
- Version bump to 0.12.1.
- /usr/share/gajim/src/gajim-{remote}.py need not contain shebangs nor have the
  executable bits.
* Thu Dec 18 2008 Debarshi Ray <rishi fedoraproject org> - 0.12-1
- Version bump to 0.12.
- Added 'Requires: notify-python python-kerberos'.
* Sun Nov 30 2008 Debarshi Ray <rishi fedoraproject org> - 0.12-0.1.beta1
- Version bump to 0.12 beta1. (Red Hat Bugzilla #471295)
- Added 'Requires: pyOpenSSL'. (Red Hat Bugzilla #467523)
- Added 'Requires: python-sexy'.
* Sat Nov 29 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm gmail com> - 0.11.4-7
- Rebuilding with python-2.6 in Rawhide.
* Sun Nov  9 2008 Debarshi Ray <rishi fedoraproject org> - 0.11.4-6
- Added 'Requires: gnome-python2-gnome' on all distributions starting from
  Fedora 10. (Red Hat Bugzilla #470181)
* Tue Oct 28 2008 Debarshi Ray <rishi fedoraproject org> - 0.11.4-5
- Added 'Requires: avahi-tools'.
* Mon Jul 14 2008 Debarshi Ray <rishi fedoraproject org> - 0.11.4-4
- Rebuilding to overcome Koji outage.
* Mon Jul 14 2008 Debarshi Ray <rishi fedoraproject org> - 0.11.4-3
- Updated BuildRoot according to Fedora packaging guidelines.
- Added 'Requires: gnome-python2-canvas'. (Red Hat Bugzilla #454622)
- Removed 'BuildRequires: pkgconfig' and dropped version from
  'BuildRequires: pygtk2-devel'.
- Fixed docdir and removed empty README.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #470181 - Missing dependency gnome-python2-bonobo
        https://bugzilla.redhat.com/show_bug.cgi?id=470181
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update gajim' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]